## qdbm
Class DBMException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--qdbm.DBMException

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  CuriaException, DepotException, VillaException

public class DBMException
extends java.lang.Exception

Exception container of ADBM.

See Also:
  Serialized Form

Constructor Summary
`DBMException()` Nothing specified.
`DBMException(java.lang.String message)` Nothing specified.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DBMException

    public DBMException()

  Nothing specified.

### DBMException

    public DBMException(java.lang.String message)

  Nothing specified.